PDA

View Full Version : Upgrading to IPB 3.1.4


Mark Goldstein
February 25th, 2011, 11:24 AM
Hi,

We're currently running with PhotoPost 5.62 with IPB 2.3.6.

We want to upgrade to the latest version of IPB - 3.1.4 - and I wanted to check that PP 5.62 was compatible with that version?

Thanks.

Chuck S
February 25th, 2011, 01:03 PM
5.62 is not compatible but 7.1 is ;)

You would need to reinstall to integrate with the new forum type since your installed with ib2

Mark Goldstein
March 1st, 2011, 04:07 AM
So we'd need to install IPB 3.1.4 first, then upgrade PhotoPost?

Chuck S
March 1st, 2011, 06:59 AM
I would do this

1. do your photopost upgrade on your current forum.

2. do your forum upgrade

3. do your photopost reinstall into ib3

Chuck S
March 3rd, 2011, 07:58 AM
out source what. Is your post for real? what does it have to do with our product line?